# v1_ingress_service_backend_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **char \*** | Name is the referenced service. The service must exist in the same namespace as the Ingress object. | 
**port** | [**v1_service_backend_port_t**](v1_service_backend_port.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


